body {
	margin: 90px 0px 0px 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	background-image: url(../images/bg-blue.gif);
}
/* GENERAL */

/* image borders */
a img {
	color: #fff;
}         /* hide the border in Netscape 4 */
@media all {                   /* hide from Netscape 4 */
a img, img {
	color: inherit;/* undo the rule above */
	border: none;               /* hide from Netscape 4 */
}                           /* code from W3C - www.w3.org */
}
/* links */
A, A:link, A:visited {
	color: #0099CC; /* link_color */
	text-decoration: none;
}
A:hover {
	color: #0099CC;
	text-decoration: underline;
}
#main {
	width: 960px;
	margin: 0px auto;
	text-align: left;
}
#backgroundTop {
	background: url("../images/background-top.gif") no-repeat bottom left;
	width: 100%;
	height: 33px;
}
#backgroundBottom {
	background: url("../images/background-bottom.gif") no-repeat bottom left;
	width: 100%;
	height: 33px;
}
#backgroundRepeater {
	width: 100%;
}
#backgroundRepeaterContentContainer {
	width: 850px;
	margin: 0px auto;
	padding-bottom: 50px;
}
#backgroundBottomTop {
	position: relative;
	top:0px;
	height: 8px;
	width: 100%;
	background-color: #ffd204;
}
/*Header*/
#header {
	position: relative;
	width: 100%;
	z-index: 30;
}
#headerImg {
	position: absolute;
	top: -3px;
	left: 55px;
	width: 520px;
}
/*Navigation*/
#navContainer {
	background: url("../images/navigation.gif") repeat-x;
	width: 100%;
	height: 73px;
	float: left;
	position: relative;
}
div.spacer {
	display: inline;
	padding-left: 12px;
}
#contentArea {
	width: 100%;
	background: #fff url("../images/content_background.gif") repeat-x;
	position: relative;
	padding-bottom: 300px;
	z-index: 20;
	background-color: #FFFFFF;
}
#contentArea img{
	padding-bottom:20px;
}
